Subject: Re: Fw: Washington LLPS information requested
From: "Michael B" <[email-masked]>
To: "Rhonda Kunkel" <[email-masked]>
Date: Fri, 9 Dec 2016 14:17:27 -0500

Hello Rhonda.
Thank you,
Michael B
LLPS

From: Joey Sheets 
Sent: Friday, December 09, 2016 2:08 PM
To: Lisa LLPS 
Cc: Michael B 
Subject: Re: Fw: Washington LLPS information requested

The only one that would have looked different from the rest of them would have been the "2016-09P" and it is included.  The rest of them look identical to each other if that helps. 

-Joey

On Fri, Dec 9, 2016 at 1:10 PM, Lisa LLPS <[email-masked]> wrote:

  I'll take another look for these specific dates, but I think I included everything I could find.

  On Fri, Dec 9, 2016 at 12:57 PM, Michael B <[email-masked]> wrote:

    Are there other versions available for these other campaigns?
    Thank you,
    Michael B
    LLPS

    From: Rhonda R. Kunkel 
    Sent: Friday, December 09, 2016 12:34 PM
    To: Michael B 
    Subject: RE: Washington LLPS information requested

    Mike,

    According to the spreadsheet I should have the following solicitation and envelopes; however, they were not attached.

    1.       2014-04E

    2.       2014-05E

    3.       2014-06E

    4.       2014-09E

    5.       2014-10E

    6.       2014-11E

    7.       2014-12E

    8.       2015-01E

    9.       2015-02E

    10.   2016-09P

    I’m only seeing the 2016-10P for prospective new clients. Is that correct? That’s the only prospective solicitation in this time period?

    Rhonda

    From: Michael B [mailto:[email-masked]] 
    Sent: Friday, December 09, 2016 11:44 AM
    To: Rhonda R. Kunkel; David R. Brake
    Cc: Joey Sheets; Lisa Hilborn; Joe Fata; Steve Fata
    Subject: Washington LLPS information requested

    Hello Rhonda.

    Attached is information you requested for all for campaigns that date from January 1, 2014 to the present (for LLPS). Included are: 

        1. Washington LLPS solicitations and envelopes (all versions/campaigns) 

        2. Total number of solicitations sent out per campaign for LLPS

        3. Total sales for each of those campaigns

    Thank you,
    Michael B
    LLPS